<template>
  <Navbar/>
  <h1>Location</h1>
  <Properties/>
</template>

<script>
// @ is an alias to /src
import Navbar from "@/components/Navbar";
import Properties from "@/components/Properties";
// import Navbar from "@/components/Navbar";
export default {
  name: 'HomeView',
    components: {
      Navbar,
      Properties
    }
}
</script>
